Incidencia #830 (resuelta Error: Resuelto)

Abierto hace 4 años

Última modificación 4 años

Problemas al actualizar cunaguaro de kerepakupai a kukenan

Informado por: erickcion Propietario: armikhael
Prioridad: No Definido Hito: Canaima Popular 4.1~b1
Componente: No Definido Versión: No Definido
Gravedad: No Definido Palabras clave: cunaguaro
Cc: Asignar A:

Descripción

Estoy actualizando desde Canaima 4.0 a 4.1 y se me está presentando un error de dependencias con el paquete cunaguaro.

A continuación presento el texto resultante:

$ sudo aptitude full-upgrade
Se ELIMINARÁN los siguientes paquetes:           
  libmozjs23d{u} libvisio-0.0-0{u} xulrunner-23.0{u} 
Se actualizarán los siguientes paquetes:
  canaima-fondos-dinamicos cunaguaro{b} cunaguaro-l10n-es-es fonts-opensymbol gnome-shell-extensions-gnamon 
  guacharo guacharo-l10n-es-es libreoffice-base-core libreoffice-calc libreoffice-common libreoffice-core 
  libreoffice-draw libreoffice-gnome libreoffice-gtk libreoffice-help-es libreoffice-impress 
  libreoffice-l10n-es libreoffice-math libreoffice-pdfimport libreoffice-presentation-minimizer 
  libreoffice-style-galaxy libreoffice-writer python-uno uno-libs3 ure 
Se RECOMIENDAN los siguientes paquetes, pero NO se instalarán:
  default-jre gcj-4.6-jre gcj-4.7-jre gcj-jre libreoffice-java-common libreoffice-style-tango openjdk-6-jre 
  openjdk-7-jre xfonts-mathml 
25 paquetes actualizados, 0 nuevos instalados, 3 para eliminar y 0 sin actualizar.
Necesito descargar 110 MB de ficheros. Después de desempaquetar se liberarán 42,6 MB.
No se satisfacen las dependencias de los siguientes paquetes:
 cunaguaro : Depende: libc6 (>= 2.17) pero está instalado 2.13-38.
             Depende: xulrunner-27 (= 27.0~b5-1~bpo70+1) pero no será instalado.
Las acciones siguientes resolverán estas dependencias

     Eliminar los paquetes siguientes:
1)     canaima-l10n-es-ve             
2)     canaima-web-gnome              
3)     cunaguaro                      
4)     cunaguaro-l10n-es-es           



¿Acepta esta solución? [Y/n/q/?]

Adjunto una copia de mi archivo sources.list.

Adjuntos

sources.list (594 octetos) - añadido por erickcion hace 4 años.
Archivo Sources.list

Historial de cambios

Cambiado el 4 años por erickcion

Archivo Sources.list

comment:1 Cambiado el 4 años por armikhael

  • Propietario cambiado de $USER a armikhael
  • Estado cambiado de new to accepted

El problema al actualizar cunaguaro ya esta resuelto.
Disponible cunaguaro 27 para 4.1 kukenan

comment:2 Cambiado el 4 años por armikhael

  • Estado cambiado de accepted to resuelta
  • Resolución establecido a Fijada
Nota: Vea TracTickets para ayuda en el uso de incidencias.